<?xml version="1.0" encoding="UTF-8"?>
<plugin id="Gnumeric_GnomeGlossary">
	<information>
		<name>Gnome Glossary</name>
		<name xml:lang="ast">Glosariu de GNOME</name>
		<name xml:lang="bg">Азбучник на GNOME</name>
		<name xml:lang="bs">Gnom rječnik</name>
		<name xml:lang="ca">Glossari del GNOME</name>
		<name xml:lang="ca@valencia">Glossari del GNOME</name>
		<name xml:lang="cs">Slovník Gnome</name>
		<name xml:lang="da">GNOME-ordliste</name>
		<name xml:lang="de">GNOME Glossar</name>
		<name xml:lang="dz">ཇི་ནོམ་གྱི་ཚིག་ཐོ་</name>
		<name xml:lang="el">Γλωσσάρι Gnome</name>
		<name xml:lang="en_CA">Gnome Glossary</name>
		<name xml:lang="en_GB">Gnome Glossary</name>
		<name xml:lang="es">Glosario de GNOME</name>
		<name xml:lang="et">Gnome sõnastik</name>
		<name xml:lang="eu">Gnome glosarioa</name>
		<name xml:lang="fi">Gnome-sanasto</name>
		<name xml:lang="fr">Glossaire de GNOME</name>
		<name xml:lang="gl">Glosario de GNOME</name>
		<name xml:lang="he">מילון GNOME</name>
		<name xml:lang="hr">GNOME rječnik</name>
		<name xml:lang="hu">Gnome szójegyzék</name>
		<name xml:lang="id">Daftar-Istilah Gnome</name>
		<name xml:lang="it">Glossario di GNOME</name>
		<name xml:lang="ja">GNOME 用語</name>
		<name xml:lang="kk">Gnome глоссарийі</name>
		<name xml:lang="ko">그놈 용어집</name>
		<name xml:lang="lt">Gnome glosarijus</name>
		<name xml:lang="lv">Gnome vārdnīca</name>
		<name xml:lang="ml">ജിനോം നിഘണ‌്ഡു</name>
		<name xml:lang="ms">Glosari Gnome</name>
		<name xml:lang="nb">GNOME ordbok</name>
		<name xml:lang="ne">जिनोम शब्दकोश</name>
		<name xml:lang="nl">Gnome woordenlijst</name>
		<name xml:lang="nn">Gnome ordliste</name>
		<name xml:lang="pl">Słownik GNOME</name>
		<name xml:lang="pt">Glossário Gnome</name>
		<name xml:lang="pt_BR">Glossário GNOME</name>
		<name xml:lang="ro">Glosar Gnome</name>
		<name xml:lang="ru">Глоссарий GNOME</name>
		<name xml:lang="sk">Gnome Glossary</name>
		<name xml:lang="sl">Slovar GNOME</name>
		<name xml:lang="sr">Гномов речник</name>
		<name xml:lang="sr@latin">Gnomov rečnik</name>
		<name xml:lang="sv">Gnome-ordlistan</name>
		<name xml:lang="tr">Gnome Terimleri</name>
		<name xml:lang="uk">Словник термінів GNOME</name>
		<name xml:lang="vi">Thuật ngữ Gnome</name>
		<name xml:lang="zh_CN">Gnome 术语表</name>
		<name xml:lang="zh_HK">GNOME 辭彙</name>
		<name xml:lang="zh_TW">GNOME 辭彙</name>
		<description>It provides support for saving Gnome Glossary in .po files.</description>
		<description xml:lang="ast">Da sofitu pa guardar el glosariu GNOME en ficheros .po.</description>
		<description xml:lang="bg">Обезпечава поддръжка при запазване азбучника на GNOME в ".po" файлове.</description>
		<description xml:lang="bs">Obezbeđuje podršku za čuvanje Gnom rječnika u .po datotekama.</description>
		<description xml:lang="ca">Implementa poder desar el glossari del GNOME a fitxers .po.</description>
		<description xml:lang="ca@valencia">Implementa poder alçar el glossari del GNOME en a fitxers .po</description>
		<description xml:lang="cs">Poskytuje podporu pro ukládání Slovníku Gnome do souborů .po.</description>
		<description xml:lang="da">Giver understøttelse for gemning af GNOME-ordlisten i .po-filer.</description>
		<description xml:lang="de">Erlaubt GNOME, Glossare im .po-Dateiformat zu speichern</description>
		<description xml:lang="dz">.po ཡིག་སྣོད་ཚུ་ནང་ ཇི་ནོམ་གྱི་ཚིག་ཐོ་སྲུང་བཞག་འབད་ནིའི་དོན་ལས་ རྒྱབ་སྐྱོར་བྱིནམ་ཨིན།</description>
		<description xml:lang="el">Παρέχει υποστήριξη για αποθήκευση του Gnome Glossary σε αρχεία .po.</description>
		<description xml:lang="en_CA">It provides support for saving Gnome Glossary in .po files.</description>
		<description xml:lang="en_GB">It provides support for saving Gnome Glossary in .po files.</description>
		<description xml:lang="es">Da soporte para guardar el glosario GNOME en archivos .po.</description>
		<description xml:lang="et">Võimaldab salvestada Gnome sõnastikku .po failidesse.</description>
		<description xml:lang="eu">Gnome glosarioak .po fitxategietan gordetzeko aukera ematen du.</description>
		<description xml:lang="fi">Mahdollistaa Gnome-sanaston tallentamisen .po-tiedostoina.</description>
		<description xml:lang="fr">Il fournit la prise en charge de l'enregistrement du glossaire de GNOME dans les fichiers .po.</description>
		<description xml:lang="hr">Daje za spremanje GNOME rječnika u .po datotekama</description>
		<description xml:lang="hu">Támogatást biztosít a Gnome szójegyzék .po fájlokba való mentéséhez.</description>
		<description xml:lang="id">Ia menyediakan dukungan untuk menyimpan Daftar Istilah Gnome ke dalam berkas .po.</description>
		<description xml:lang="it">Fornisce supporto per il salvataggio del glossario di Gnome in file .po.</description>
		<description xml:lang="ja">.po ファイルの中にある GNOME 用語を保存するためのサポートを提供します。</description>
		<description xml:lang="kk">Gnome глоссарийін .po файлдарында сақтауға қолдау көрсетеді.</description>
		<description xml:lang="lt">Įgalina įrašyti Gnome glosarijų į .po failus.</description>
		<description xml:lang="lv">Tas nodrošina atbalstu Gnome vārdnīcas saglabāšanai .po datnēs.</description>
		<description xml:lang="ms">Ia membekalkan sokongan untuk menyimpan Glosari Gnome pada fail .po .</description>
		<description xml:lang="nb">Gir støtte for å lagre GNOME's ordbok som en PO-fil.</description>
		<description xml:lang="ne">जिनोम शब्दकोश पिओ फाइलमा बचत गर्न यसले समर्थन प्रदान गर्छ</description>
		<description xml:lang="nl">Het biedt ondersteuning voor het opslaan van Gnome woordenlijsten in .po bestanden.</description>
		<description xml:lang="nn">Den tilbyr støtte for lagring av Gnome ordlister i .po filer</description>
		<description xml:lang="pl">Udostępnia możliwość zapisu słownika GNOME w plikach .po.</description>
		<description xml:lang="pt">Disponibiliza suporte para gravar o Glossário Gnome em ficheiros .po</description>
		<description xml:lang="pt_BR">Fornece suporte para salvar o Glossário GNOME em arquivos .po.</description>
		<description xml:lang="ro">Oferă suport pentru salvarea de Glosar Gnome în fișiere .po.</description>
		<description xml:lang="ru">Предоставляет поддержку для сохранения файлов глоссария GNOME (.po)</description>
		<description xml:lang="sk">Poskytuje podporu pre ukladanie Gnome Glossary do súborov .po.</description>
		<description xml:lang="sl">Omogoča podporo za shranjevanje vsebine v zapis datoteke .po kataloga Gnome.</description>
		<description xml:lang="sr">Обезбеђује подршку за чување Гномовог речника у по датотекама.</description>
		<description xml:lang="sr@latin">Obezbeđuje podršku za čuvanje Gnomovog rečnika u po datotekama.</description>
		<description xml:lang="sv">Tillhandahåller stöd för att spara Gnome-ordlistan i .po-filer.</description>
		<description xml:lang="tr">Gnome Terimlerini .po dosyasına kaydetmek için destek sağlar.</description>
		<description xml:lang="uk">Забезпечує підтримку зберігання глосарія Gnome до файлів .po.</description>
		<description xml:lang="vi">Hỗ trợ lưu Thuật ngữ Gnome trong các tập tin dạng .po</description>
		<description xml:lang="zh_CN">提供以 .po 文件格式保存 Gnome 术语表的支持。</description>
		<description xml:lang="zh_HK">它提供將 GNOME 辭彙儲存為 .po 檔的支援。</description>
		<description xml:lang="zh_TW">它提供將 GNOME 辭彙儲存為 .po 檔的支援。</description>
		<require_explicit_enabling/>
	</information>
	<loader type="Gnumeric_PythonLoader:python">
		<attribute value="gnome_glossary" name="module_name"/>
	</loader>
	<services>
		<service type="file_saver" id="po" format_level="write_only" file_extension="po">
			<information>
				<description>Gnome Glossary PO file format</description>
				<description xml:lang="ast">Formatu de ficheru PO del Glosariu de GNOME</description>
				<description xml:lang="bg">Азбучник на GNOME във файлов формат "PO"</description>
				<description xml:lang="bs">Gnom Rječnik PO oblik datoteke</description>
				<description xml:lang="ca">Format de fitxer PO del glossari del GNOME</description>
				<description xml:lang="ca@valencia">Format de fitxer PO del glossari del GNOME</description>
				<description xml:lang="cs">Formát souborů PO slovníku Gnome</description>
				<description xml:lang="da">GNOME-ordlistens PO-filformat</description>
				<description xml:lang="de">GNOME .po-Glossar-Dateiformat</description>
				<description xml:lang="dz">ཇི་ནོམ་ཚིག་ཐོའི་པི་ཨོ་ཡིག་སྣོད་རྩ་སྒྲིག་</description>
				<description xml:lang="el">Γλωσσάρι Gnome μορφής αρχείου PO</description>
				<description xml:lang="en_CA">Gnome Glossary PO file format</description>
				<description xml:lang="en_GB">Gnome Glossary PO file format</description>
				<description xml:lang="es">Formato de archivo PO del Glosario de GNOME</description>
				<description xml:lang="et">Gnome sõnastiku PO-failiformaat</description>
				<description xml:lang="eu">Gnome glosarioa PO fitxategi-formatuan</description>
				<description xml:lang="fi">Gnome-sanaston PO-tiedostomuoto</description>
				<description xml:lang="fr">Format de fichier de glossaire GNOME PO</description>
				<description xml:lang="gl">Formato do ficheiro PO do Glosario de Gnome</description>
				<description xml:lang="hr">Datoteka oblika Gnome PO rječnik</description>
				<description xml:lang="hu">Gnome szójegyzék PO fájlformátum</description>
				<description xml:lang="id">Format berkas PO Daftar Istilah Gnome</description>
				<description xml:lang="it">Formato di file PO per il glossario di GNOME</description>
				<description xml:lang="ja">GNOME 用語 PO ファイル形式</description>
				<description xml:lang="kk">Gnome глоссарийінің PO файл пішімі</description>
				<description xml:lang="ko">PO 파일 형식의 그놈 용어집</description>
				<description xml:lang="lt">Gnome Glossary PO failų formatas</description>
				<description xml:lang="lv">Gnome vārdnīcas PO datnes formāts</description>
				<description xml:lang="ml">ജിനോം നിഘണ‌്ഡു PO രചനാരീതി</description>
				<description xml:lang="ms">Format fail PO Glosari GNOME</description>
				<description xml:lang="nb">GNOME ordliste i PO-filformat</description>
				<description xml:lang="ne">जिनोम शब्दकोश PO फाइल ढाँचा</description>
				<description xml:lang="nl">Gnome woordenlijst po-bestandsformaat</description>
				<description xml:lang="nn">Gnome ordliste PO filformat</description>
				<description xml:lang="pl">Format pliku PO słownika GNOME</description>
				<description xml:lang="pt">Formato de ficheiro Glossário Gnome PO</description>
				<description xml:lang="pt_BR">Formato de arquivo PO do Glossário GNOME</description>
				<description xml:lang="ro">Format fișier Glosar Gnome PO</description>
				<description xml:lang="ru">Формат файла глоссария Gnome (PO)</description>
				<description xml:lang="sk">Formát súborov Gnome Glossary PO</description>
				<description xml:lang="sl">Zapis kataloga Gnome datoteke PO</description>
				<description xml:lang="sr">Запис ПО датотеке Гномовог речника</description>
				<description xml:lang="sr@latin">Zapis PO datoteke Gnomovog rečnika</description>
				<description xml:lang="sv">PO-filformat för Gnome-ordlistan</description>
				<description xml:lang="tr">Gnome Terimleri PO dosyası biçemi</description>
				<description xml:lang="uk">формат файлів PO глосарія Gnome</description>
				<description xml:lang="vi">Thuật ngữ Gnome dạng thức PO</description>
				<description xml:lang="zh_CN">Gnome 术语表 PO 文件格式</description>
				<description xml:lang="zh_HK">GNOME 辭彙 PO 檔格式</description>
				<description xml:lang="zh_TW">GNOME 辭彙 PO 檔格式</description>
			</information>
		</service>
	</services>
</plugin>